
/* ****************** 1칸 레이아웃  ****************** */

.layout_48595_ {clear:both; min-width:320px; max-width:1680px; margin:0 auto;}
.layout_48595_ > div:after {content:''; display:block; clear:both;}
.layout_48595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48595_ {min-width:1680px;}
}

/* ****************** 이미지  ****************** */

.box__48596__ {}
.box__48596__ .box_inner {padding-top:25px;background:#f9f9f9;}
.box__48596__ .figure {position:relative;padding-right:80px;}
.box__48596__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#4682ff;}
.box__48596__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__48596__ .caption {padding:20px 20px 25px;}
.box__48596__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__48596__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__48596__ {padding-left:15px;}
	.box__48596__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__48596__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__48596__ .figure:before {top:49px;right:-12px;}
	.box__48596__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__48596__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__48596__ {padding-left:20px;}
	.box__48596__ .figure {top:30px;left:-20px;width:auto;}
	.box__48596__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__48596__ .figure img {width:auto;}
	.box__48596__ .caption {padding:30px 45px 20px 25px;}
	.box__48596__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__48596__ .caption .cont {margin-top:30px;font-size:18px;line-height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_48597_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_48597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48597_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48598_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48598_ > div:after {content:''; display:block; clear:both;}
.layout_48598_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_48598_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48615_ {font-size:0;}
.title_48615_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_48615_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48615_.style_top p {padding-top:10px;}
.title_48615_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_48615_.style_right p {padding-right:14px;}
.title_48615_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_48615_.style_bottom p {padding-bottom:12px;}
.title_48615_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_48615_.style_left p {padding-left:14px;}
.title_48615_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_48615_.style_circle1 p {padding-left:20px;}
.title_48615_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_48615_.style_circle2 p {padding-left:20px;}
.title_48615_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48619_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48619_ > div {}
.layout_48619_ > div:after {content:''; display:block; clear:both;}
.layout_48619_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48619_ > div > .container_1 {width:50%;}
.layout_48619_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48619_ > div > .container_1 { width:100%; }
	.layout_48619_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48619_ {min-width:1400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48621_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48621_ * {box-sizing:border-box;}
.img_ratio_48621_ a {display:block; text-decoration:none;}
.img_ratio_48621_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48621_ {width:px;}
}
@media \0screen{
	.img_ratio_48621_ {width:px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48617_:after {content:''; display:block; clear:both;}
.img_tile_48617_ * {box-sizing:border-box;}
.img_tile_48617_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48617_ .item a {display:block; text-decoration:none;}
.img_tile_48617_ figure {display:block; margin:0; padding:5px;}
.img_tile_48617_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48617_ .text_box {display:block;}
.img_tile_48617_ .text_box p {margin:0; padding:5px;}
.img_tile_48617_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48617_ .content {color:#444;}

.text_sml_48617_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48617_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48617_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48617_ .content {font-size:14px; line-height:1.6em;}
.text_big_48617_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48617_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48617_ .item {width:100%;}
.col_m_2_48617_ .item {width:50%;}
.col_m_3_48617_ .item {width:33.3333%;}
.col_m_1_48617_ .item,
.col_m_2_48617_ .item2n,
.col_m_3_48617_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48617_ .item,
	.col_m_2_48617_ .item2n,
	.col_m_3_48617_ .item3n {clear:none;}

	.col_pc_1_48617_ .item {width:100%;}
	.col_pc_2_48617_ .item {width:50%;}
	.col_pc_3_48617_ .item {width:33.3333%;}
	.col_pc_4_48617_ .item {width:25%;}
	.col_pc_5_48617_ .item {width:20%;}
	.col_pc_6_48617_ .item {width:16.6666%;}
	.col_pc_1_48617_ .item,
	.col_pc_2_48617_ .item2n,
	.col_pc_3_48617_ .item3n,
	.col_pc_4_48617_ .item4n,
	.col_pc_5_48617_ .item5n,
	.col_pc_6_48617_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48617_ .item,
	.col_m_2_48617_ .item2n,
	.col_m_3_48617_ .item3n {clear:none;}

	.col_pc_1_48617_ .item {width:100%;}
	.col_pc_2_48617_ .item {width:50%;}
	.col_pc_3_48617_ .item {width:33.3333%;}
	.col_pc_4_48617_ .item {width:25%;}
	.col_pc_5_48617_ .item {width:20%;}
	.col_pc_6_48617_ .item {width:16.6666%;}
	.col_pc_1_48617_ .item,
	.col_pc_2_48617_ .item2n,
	.col_pc_3_48617_ .item3n,
	.col_pc_4_48617_ .item4n,
	.col_pc_5_48617_ .item5n,
	.col_pc_6_48617_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48616_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48616_ > div:after {content:''; display:block; clear:both;}
.layout_48616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:1px dashed #ddd; padding:20px;}

@media \0screen{
	.layout_48616_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48618_ {font-size:0;}
.title_48618_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_48618_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48618_.style_top p {padding-top:10px;}
.title_48618_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_48618_.style_right p {padding-right:14px;}
.title_48618_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_48618_.style_bottom p {padding-bottom:12px;}
.title_48618_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_48618_.style_left p {padding-left:14px;}
.title_48618_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_48618_.style_circle1 p {padding-left:20px;}
.title_48618_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_48618_.style_circle2 p {padding-left:20px;}
.title_48618_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48620_:after {content:''; display:block; clear:both;}
.img_tile_48620_ * {box-sizing:border-box;}
.img_tile_48620_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48620_ .item a {display:block; text-decoration:none;}
.img_tile_48620_ figure {display:block; margin:0; padding:5px;}
.img_tile_48620_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48620_ .text_box {display:block;}
.img_tile_48620_ .text_box p {margin:0; padding:5px;}
.img_tile_48620_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48620_ .content {color:#444;}

.text_sml_48620_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48620_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48620_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48620_ .content {font-size:14px; line-height:1.6em;}
.text_big_48620_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48620_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48620_ .item {width:100%;}
.col_m_2_48620_ .item {width:50%;}
.col_m_3_48620_ .item {width:33.3333%;}
.col_m_1_48620_ .item,
.col_m_2_48620_ .item2n,
.col_m_3_48620_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48620_ .item,
	.col_m_2_48620_ .item2n,
	.col_m_3_48620_ .item3n {clear:none;}

	.col_pc_1_48620_ .item {width:100%;}
	.col_pc_2_48620_ .item {width:50%;}
	.col_pc_3_48620_ .item {width:33.3333%;}
	.col_pc_4_48620_ .item {width:25%;}
	.col_pc_5_48620_ .item {width:20%;}
	.col_pc_6_48620_ .item {width:16.6666%;}
	.col_pc_1_48620_ .item,
	.col_pc_2_48620_ .item2n,
	.col_pc_3_48620_ .item3n,
	.col_pc_4_48620_ .item4n,
	.col_pc_5_48620_ .item5n,
	.col_pc_6_48620_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48620_ .item,
	.col_m_2_48620_ .item2n,
	.col_m_3_48620_ .item3n {clear:none;}

	.col_pc_1_48620_ .item {width:100%;}
	.col_pc_2_48620_ .item {width:50%;}
	.col_pc_3_48620_ .item {width:33.3333%;}
	.col_pc_4_48620_ .item {width:25%;}
	.col_pc_5_48620_ .item {width:20%;}
	.col_pc_6_48620_ .item {width:16.6666%;}
	.col_pc_1_48620_ .item,
	.col_pc_2_48620_ .item2n,
	.col_pc_3_48620_ .item3n,
	.col_pc_4_48620_ .item4n,
	.col_pc_5_48620_ .item5n,
	.col_pc_6_48620_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48607_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48607_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48607_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
